Package: org.grails.async.decorator

## [Groovy] Interface PromiseDecoratorLookupStrategy

- A lookup strategy for PromiseDecorator instances

  Authors:
    Graeme Rocher
  Since:
    2.3

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `java.util.List<PromiseDecorator>` | `findDecorators()`

- - ### Method Detail

    - #### java.util.List<PromiseDecorator> findDecorators()